API referenceAccounts
POST /account-groups
Create an account group (409 when the name exists)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
name*stringLength
length <= 100accountIds*array<string>{message, group}
application/json- response
message?stringgroup?curl -X POST 'https://example.com/api/v1/account-groups' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "accountIds": [ "string" ]}'Example Response
{ "message": "string", "group": { "id": "string", "name": "string", "accountIds": [ "string" ], "createdAt": "string", "updatedAt": "string" }}